@charset "Shift_JIS";

/*-----------------------------------------------
	category
-------------------------------------------------*/

/* 商品カテゴリから選ぶ */
#select_category-wrap {
	position:relative;
	margin:10px 0 0 0;
	width:960px;
	text-align:left;
	z-index:300;
}
#select_category-wrap h2 {
	text-align:left;
	padding:0 0 0 20px;
	height:30px;
}
#select_category-wrap h2.title_option {
	clear:both;
	text-align:left;
	padding:20px 0 0 20px;
	height:30px;
}
#select_category-wrap .column2 {
	float:left;
	width:473px;
}
#select_category-wrap .column2 .category_wrap {
	clear:both;
	text-align:left;
	padding:0 12px 40px 26px;
	width:435px;
}
#select_category-wrap .column2 .category_wrap h3 {
	text-align:left;
	width:435px;
}
#select_category-wrap .column2 .category_wrap dl {
	float:left;
	margin:10px 0 0 0;
	width:217px;
	height:66px;
	position:relative;
}
#select_category-wrap .column2 .category_wrap dd {
	float:left;
	width:65px;
	height:66px;
}
#select_category-wrap .column2 .category_wrap dt {
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	padding:0 0 0 10px;
	height:66px;
	font-size:14px;
	line-height:20px;
}
#select_category-wrap .column2 .category_wrap dl a, #select_category-wrap .column2 .category_wrap2 dl a  {
	color:#717070;
	text-decoration:none;
}
#select_category-wrap .column2 .category_wrap dl dt a:hover , #select_category-wrap .column2 .category_wrap2 dl dt a:hover {
	text-decoration:underline;
}
#select_category-wrap .column2 .category_wrap2 {
	clear:both;
	text-align:left;
	padding:0 12px 40px 26px;
	width:435px;
}
#select_category-wrap .column2 .category_wrap2 h3 {
	text-align:left;
	width:435px;
}
#select_category-wrap .column2 .category_wrap2 dl {
	margin:10px 0 0 0;
	width:435px;
	height:66px;
	position:relative;
}
#select_category-wrap .column2 .category_wrap2 dd {
	float:left;
	width:65px;
	height:66px;
}
#select_category-wrap .column2 .category_wrap2 dt {
	display:table-cell;
	text-align:left;
	vertical-align:middle;
	padding:0 0 0 10px;
	height:66px;
	font-size:14px;
	line-height:20px;
}
#select_category-wrap a:hover img {
	filter:alpha(opacity=80); opacity:0.80;
}
#select_category-wrap #bttop {
	border-top: 3px solid #D9D6CD;
	clear: both;
	padding: 5px 0;
	text-align: right;
	width: 100%;
}
